Bug 201217 - [PATCH] databases/sqldeveloper: Update to 4.1.1.19.59
Summary: [PATCH] databases/sqldeveloper: Update to 4.1.1.19.59
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-06-30 13:20 UTC by Michael Zhilin
Modified: 2015-07-14 03:00 UTC (History)
1 user (show)

See Also:


Attachments
SVN diff (6.54 KB, patch)
2015-06-30 13:20 UTC, Michael Zhilin
no flags Details | Diff
Output of portlint (710 bytes, text/plain)
2015-06-30 13:21 UTC, Michael Zhilin
no flags Details
Output of poudriere porttest (34.89 KB, text/plain)
2015-06-30 13:21 UTC, Michael Zhilin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Zhilin 2015-06-30 13:20:15 UTC
Created attachment 158178 [details]
SVN diff

Hi,

Please commit patch to update databases/sqldeveloper to 4.1.1.19.59. Portlint & poudriere testport are attached to ticket. It works for me. 

Thanks!
Comment 1 Michael Zhilin 2015-06-30 13:21:06 UTC
Created attachment 158179 [details]
Output of portlint
Comment 2 Michael Zhilin 2015-06-30 13:21:59 UTC
Created attachment 158180 [details]
Output of poudriere porttest
Comment 3 Dmitry Marakasov freebsd_committer 2015-06-30 21:19:04 UTC
Pack to the pool. I won't touch software which requires registration, sorry.
Comment 4 Kurt Jaeger freebsd_committer 2015-07-13 19:13:04 UTC
test-build @work
Comment 5 commit-hook freebsd_committer 2015-07-14 02:57:25 UTC
A commit references this bug:

Author: pi
Date: Tue Jul 14 02:56:48 UTC 2015
New revision: 391966
URL: https://svnweb.freebsd.org/changeset/ports/391966

Log:
  databases/sqldeveloper: 4.1.0.19.07 -> 4.1.1.19.59

  Changes:
  http://www.oracle.com/technetwork/developer-tools/sql-developer/sqldev-relnotes-41-2372786.html

  PR:		201217
  Submitted by:	mizhka@gmail.com (maintainer)

Changes:
  head/databases/sqldeveloper/Makefile
  head/databases/sqldeveloper/distinfo
  head/databases/sqldeveloper/pkg-plist
Comment 6 Kurt Jaeger freebsd_committer 2015-07-14 03:00:10 UTC
Test-Builds on 10.1i/a and 9.3a are fine.

Committed, thanks!